.Collapse,.Character-Style
{
	font-family: arimo-n4, sans-serif;
}

#u2305-4
{
	font-family: arimo-n4, sans-serif;
}

#u2315-4
{
	font-family: arimo-n4, sans-serif;
}

#u2348-4
{
	font-family: arimo-n4, sans-serif;
}

#u2353-4
{
	font-family: arimo-n4, sans-serif;
}

#u2319-4
{
	font-family: arimo-n4, sans-serif;
}

#u2339-4
{
	font-family: arimo-n4, sans-serif;
}

#u2333-4
{
	font-family: arimo-n4, sans-serif;
}

#u2327-4
{
	font-family: arimo-n4, sans-serif;
}

#u2852-2,#u2852-3
{
	font-family: arimo-n7, sans-serif;
}

#u2852-4,#u2855-18
{
	font-family: arimo-n4, sans-serif;
}

